﻿BODY, TD, TEXTBOX, INPUT, SELECT, TEXTAREA, BUTTON { font-family:"Tahoma"; font-size: 14px; color: #2c2c2c;;}
/*TD { padding: 0px; margin: 0px;font-size:16px; }*/ 
TABLE{  border-collapse:collapse;border-color:#e1e1e1;}
TD.M1 { font-weight: bold; color: white; cursor: hand; } 
TD.M2 { font-weight: bold; color: white; font-size: 13px; cursor: hand; }  
TD.M2A { font-weight: bold; color: YELLOW; font-size: 13px; cursor: hand; }  
IMAGE { border: 0px; } 

A.M2 {font-weight: bold; color: #0072ce; font-size: 16px; cursor: hand; text-decoration: none;}
A.M2:hover {font-weight: bold; color:#2C72CE; font-size: 16px; cursor: hand; text-decoration: none; }
A.M2A { font-weight: bold; color: #0d6784; font-size: 12px; cursor: hand; text-decoration: none; }

/* CSS Document */
body{
	margin:auto;
	font-family: Tahoma, "MS Sans Serif", Verdana; 
}

.textLinkMenu1:link, .textLinkMenu1:visited{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.textLinkMenu1:hover{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.textLinkMenu2:link, .textLinkMenu2:visited {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.textLinkMenu2:hover{
	color: #FF8C05;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.ContentMenu/*:link, ContentMenu:visited*/ {
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E0E0E0;
	padding-left: 5px;
}
/*.ContentMenu:hover {
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E0E0E0;
	padding-left: 5px;
}*/
.textTitleBlock{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.contentLink:link,.contentLink:visited{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.contentLink:hover{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}

.textSubContent:link, .textSubContent:visited{
	font-size: 11px; color: #818e95; text-decoration: underline;
}

.textSubContent:hover{
	font-size: 11px; color: #333333; text-decoration: none;
}

.textBlack {font-size: 11px; color: #000000; text-decoration: none;}

.textWhiteSmallBold {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.textGrey{font-size: 12px; color: #666666; text-decoration: none;}

.textGreySmall{font-size: 10px; color: #666666; text-decoration: none;}

.textOrange{font-size: 11px; color: #FF8C05; text-decoration: none;}

.textBlue{font-size: 11px; color: #0066FF; text-decoration: none;}

.LineBox{
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #068dcd;
}
.LineBox2{
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #069DE6;
}

TD.textBlack
{
    background-color: #D0D7DA;
    height: 25px;
    font-size: 11px; color: #000000; text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}

IMAGE.ICON { cursor: hand;}

/*calendar*/
                            Table.CalCell { width: 100%; padding: 0px; }
				            Td.CalTitle { color: black; font-weight: bold; text-align:center; width: 14.285%; height: 40px; background-color: #9ECDFC;    border: 1px solid #e1e1e1;}
				            Td.CalTitleM { color: black; font-weight: bold; text-align:center; height: 20px; background-color: #9ECDFC;}

				            Td.CalCell { min-height: 148px; vertical-align: top;  background-color: #ffffff; border: 1px solid #e1e1e1;  padding: 5px; background-color: #f7f7f7;}
				            Td.CalCellA { min-height: 148px; vertical-align: top; background-color: #ffffff; border: 1px solid #e1e1e1;  padding: 5px;  }
                        
				            Td.CalCellLabel {     color: gray; vertical-align: top; /* font-weight: bold; */ /* background-color: #CFCFCF; */ text-align: left;}
				            Td.CalCellLabelA {color: black;vertical-align: top;/* font-weight: bold; */ /* background-color: #9ECDFC; */text-align: left;}
				            Td.CalCellLabelB { color: #5F5F5F; vertical-align: top; text-align: center; padding-right: 5px;}
				            Td.CalCellLabelC { color: #5F5F5F; vertical-align: top; text-align: center; padding-right: 5px;}
        				    
				            Td.CalCellData { color: #333333; vertical-align: top;}
				            Td.CalCellDataA { color: Black; vertical-align: top;}


                             /*table[id*="TbCalendar"]{width: 1178px;border-collapse:collapse}
                             table[id*="TbCalendar"] td{ font-size: 14px;}*/

                             table[id*="TbCalendar"] td.CalTitle:first-child {background-color:#fffc95}/*monday*/
                             table[id*="TbCalendar"] td.CalTitle:nth-child(2) {background-color:#ffd1e6}/*tuesday*/
                             table[id*="TbCalendar"] td.CalTitle:nth-child(3) {background-color:#c0faaf}/*wednesday*/
                             table[id*="TbCalendar"] td.CalTitle:nth-child(4) {background-color:#ffd0a6}/*thursday*/
                             table[id*="TbCalendar"] td.CalTitle:nth-child(5) {background-color:#a6f6ff}/*friday*/
                             table[id*="TbCalendar"] td.CalTitle:nth-child(6) {background-color:#eed9ff}/*saturday*/
                             table[id*="TbCalendar"] td.CalTitle:nth-child(7) {background-color:#ffa8a8}/*sunday*/

                            tr.CalArea td:nth-child(6) Td.CalCellLabel, tr.CalArea td:nth-child(7) Td.CalCellLabel{color:red}
                            tr.CalAreaA td:nth-child(6) Td.CalCellLabel, tr.CalAreaA td:nth-child(7) Td.CalCellLabel{color:red}

                            tr.CalArea {height: 152px;}


.btn-month {
    float:left;width:8.33%;
    background-color: #0071cd;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border: 0!important;
    padding: 12px 10px!important;
    border-right: 1px solid rgba(255, 255, 255, 0.25)!important;
    border-left: 1px solid rgba(0, 0, 0, 0.1)!important;
    margin:0!important;
    border-radius:0!important;
    height:auto!important;
}
#divCalendar{width:1180px;}
.dayleave {    float:left;width:80%; font-size: 13px !important;}
.dayleave2 {    float:right;    width: 20%;    text-align: center;}
.dayleave2 img{width:20px;}